

#mapid {
	height:900px;
	margin: 30px 0px 30px 0px;
	z-index:0;
	/*position:relative;*/
}

.navbar-nav .nav-item {
	font-family: 'Roboto', sans-serif ;
	letter-spacing: .2em;
	font-size:12px;
}

.selector-for-some-widget {
  box-sizing: content-box;
}

.container-fluid .navbar img {
	height:50px;
}

#carrousel{
  position:relative;
}

.picture-1,.picture-2,
.picture-3,.picture-4,
.picture-5  {
  position:relative;
  z-index:0;
}

.number {
	 font-family:'Roboto medium';
	 font-size:60px;

}

.img1 {
	background-image: url('./photos-baik/picture1.png');
	height:500px;
	background-size:cover;

}


.img2 {
	background-image: url('./photos-baik//picture2.png');
	height:500px;
	background-size: cover;

}


.img3 {
	background-image: url('./photos-baik/picture3.png');
	height:500px;
	background-size: cover;

}


.img4 {
	background-image: url('./photos-baik/picture4.png');
	height:500px;
	background-size: cover;

}

.img5 {
	background-image: url('./photos-baik/picture5.png');
	height:500px;
	background-size: cover;

}


#shape-1 {
  background-color:#95ce14; /*Green*/
  opacity:0.9;
  height:1000px;
  width:1200px;
  z-index:1;
  transform: rotate(22deg);
  position:absolute;
  top:0;
  left:55%;
  bottom:0;
  right:0;
  box-sizing: content-box;
}


#shape-2 {
  background-color:#da126a; /*Pink*/
  opacity:0.9;
  height:1000px;
  width:1200px;
  z-index:1;
  transform: rotate(22deg);
  position:absolute;
  top:0;
  left:55%;
  bottom:0;
  right:0;
  box-sizing: content-box;
}

#shape-3 {
  background-color:#06bc9a; /*Teal*/
  opacity:0.9;
  height:1000px;
  width:1200px;
  z-index:1;
  transform: rotate(22deg);
  position:absolute;
  top:0;
  left:55%;
  bottom:0;
  right:0;
  box-sizing: content-box;
}

#shape-4 {
  background-color:#f3c60a; /*orange*/
  opacity:0.98;
  height:1000px;
  width:1200px;
  z-index:1;
  transform: rotate(22deg);
  position:absolute;
  top:0;
  left:55%;
  bottom:0;
  right:0;
  box-sizing: content-box;
}

#shape-5 {
  background-color:#15dde6;
  opacity:0.9;
  height:1000px;
  width:1200px;
  z-index:1;
  transform: rotate(22deg);
  position:absolute;
  top:0;
  left:55%;
  bottom:0;
  right:0;
  box-sizing: content-box;
}

.text {
  position:absolute;
  bottom:20%;
  z-index:2;
  left:65%;
}

div.text.d-flex.flex-row > p {
	font-size:60px;
	margin-right:2%;
}

.carousel-container li h1 {
  font-size: 30px;
  font-family:'Roboto', sans-serif;
}

.carousel-container li p {
  font-size:20px;
  font-family:'Roboto', sans-serif;
}

.fa-chevron-right  {
	position:absolute;
	background:none;
	font-size:35px;
	z-index:2;
	margin-top:15%;
	margin-left:96%;		
}

.fa-chevron-left  {
	position:absolute;
	background:none;
	font-size:35px;
	z-index:2;
	margin-top:15%;
	margin-left:2%;	
}


.fa-pause {
	position:absolute;
	opacity:0.7;
	font-size:15px;
	color:white;
	z-index:2;
	margin-top:450px;
	margin-left:92%;	
	border: 1px solid white;
	border-radius:50%;
	padding:10px 12px;
}

.fa-pause:active,
.fa-play:active {
	background-color: white;
	color:grey;
}


.fa-play {
	position:absolute;
	font-size:15px;
	opacity:0.7;
	color:white;
	z-index:2;
	margin-top:450px;
	margin-left:95%;	
	border: 1px solid white;
	border-radius:50%;
	padding:10px 12px;
}

/*Form*/


.jumbotron-1 {
	background-color:#fcfbf7 !important;
	position:relative;	
	box-sizing: content-box;
	overflow:hidden;
	display:none;
}


#button-subscriptionshow { /*mobile*/
	font-family: 'Asap', sans-serif ;
	letter-spacing: .1em;
	background-color:#95ce14;
	font-size:10px;	
	border:none;
}

#button-subscriptionshow i { /*mobile*/
	font-size: 8px;
}

.jumbotron-1 .btn {
	background:#95ce14;
	border-radius:15px;
	letter-spacing: .1em;
	font-size:12px;	
	border:none;
	padding:3%;
}


/*Legend*/


.legend-grid p { 
	font-family: 'Roboto', sans-serif;
	font-size:14px;
}

.legend-intro p{ 
	font-size:16px;
	color:grey;
}

.legend-intro h2 {
	font-size:16px;
	font-family: 'roboto', sans-serif ;
}


.fa-bicycle {
	font-size: 30px;
	color:grey;
}

.legend-grid img {
  max-height:30px;
  width:60%;
  margin-top:15px;
}


.legend-grid-reserve h6, .legend-grid-cones h6, 
.legend-grid-closed h6, .legend-grid-lookup h6 
 {
	font-family: 'roboto', sans-serif ;
	font-size:10px;	
}

.legend-grid {
	display: grid;
	grid-template-columns: repeat(1, 4fr);
	grid-gap:5px;
	grid-auto-rows: minmax(100px, auto);

}

.btn.btn-primary-legend {
	background:#15A5A3;
	z-index:3;
	border-radius:40px;
	position:absolute;
	margin-top:65px;	
	margin-left:42%;
	font-family: 'Asap', sans-serif ;
	letter-spacing: .1em;
	font-size:10px;	
}

/* -- PopUp --*/

.leaflet-popup-content-wrapper {
	height:170px;
	z-index:4;
} 

.leaflet-popup-content {
	font-family: 'roboto light', sans-serif;
	color:grey;
}


#station-summary b {
	text-align:center;
	font-family: 'roboto medium', sans-serif;
	text-transform:uppercase;
	font-size:10px;
	color:#15A5A3;
}

/*Form*/

form h5,
.fa-chevron-down {
	font-family: 'Asap', sans-serif ;
	color:grey;
	font-size:16px;
	margin:0;
}

form h4 {
	font-family: 'Asap', sans-serif ;
	font-weight:lighter;
	color:#caccce; 
	font-size:12px;
	margin-top:4px;
	/*word-break: break-word;*/
}

form hr {
	margin-top:5px;
}

form .fa-chevron-down::before {
	color:white;
	font-size:10px;	
	padding-left: 4px;
}

#button-formshow {
	background:#15A5A3;
	border-radius:40px;
	position:absolute;
	display:flex;
	letter-spacing: .2em;
	font-size:12px;	
	text-align:center;
	margin:0;
}

#station-info b {
	/*text-align:center;*/
	font-family: 'Roboto Light', sans-serif ;
	font-size:12px;
	font-weight:lighter;
	color:#15A5A3;
	margin-bottom:5px;
}

#station-info {
	font-family: 'Roboto Light', sans-serif;
	font-size:12px;
	font-weight:lighter;
	border-radius:10px;
	height:60px;
}

.close {
	color:lightgrey;
	top:0;
}

#showform {
	padding-top:40px;
}


.form-check {
	margin-bottom:20px;
}


form {
	padding-left:10px;
	display:none;
	z-index: 4;		
}

form label, 
form input,
form p {
	font-family: 'Asap', sans-serif;
}


.form-group {
	padding:10px;
	 /*ox-shadow: 1px 2px 10px grey;*/
}

.leaflet-popup-content button  {
	background:#15A5A3;
	border-radius:20px;
	font-family: 'Asap', sans-serif ;
	color:white;
	text-transform: uppercase;
	font-size: .6em;
	letter-spacing: .2em;
	padding:10px;
	border:none;
}

.bloc-canvas {
	display:flex;
	flex-direction:column;
}

.bloc-canvas p,
.form-check {
	font-family: 'Roboto Light', sans-serif;
	font-size:12px;
	font-weight:lighter;
}


#signature {
	margin:0 auto;
	border:1px solid lightgrey;
	border-radius: 8px;
}

.btn.btn-primary-clear {
	font-family: 'Asap', sans-serif;
	background:grey;
	width:70px;
	border-radius:40px;
	text-transform: uppercase;
	font-size: .6em;
	letter-spacing: .2em;
	border:none;
	margin-top:5%;
	margin-left:5%;
	padding:7px;
}

.btn.btn-primary-submit {
	background:#95ce14;
	z-index:3;
	width:70px;
	border-radius:40px;
	border:none;
	margin-top:5%;
	margin-left:5%;
	font-family: 'Asap', sans-serif ;
	text-transform: uppercase;
	font-size: .6em;
	letter-spacing: .1em;
	padding:7px;
}


.btn.btn-primary-cancel {
	background:lightgrey;
	z-index:3;
	width:70px;
	border-radius:40px;
	border:none;
	margin-top:5%;
	margin-left:5%;
	font-family: 'Asap', sans-serif ;
	text-transform: uppercase;
	font-size: .6em;
	letter-spacing: .1em;
	padding:7px;
}


input::placeholder {
	font-family: 'Asap', sans-serif ;
	color:grey;
	text-transform: uppercase;
	font-size: .6em;
	letter-spacing: .2em;
}

#button-newsshow { /*mobile*/
	font-family: 'Asap', sans-serif ;
	letter-spacing: .1em;
	background-color:#15A5A3;
	font-size:10px;	
}

#button-newsshow i { /*mobile*/
	font-size: 8px;
}

.jumbotron-2 {
	background:#e5f8f9 !important;
	position:relative;	
	box-sizing: content-box;
	overflow:hidden;
	display:none;
}

.jumbotron-2 .btn {
	background:#15A5A3;
	border-radius:15px;
	letter-spacing: .1em;
	font-size:12px;	
	border:none;
	padding:3%;
}


.sponsors img {
	height:60px;
	-webkit-filter: grayscale(100%);
}
 footer {
 	margin-top:100px;
 }


.legals {
	width: 100%;
}

.legals img {
	width: 100%;
	height:40px;
	opacity:0.5;
	margin-top:30px;
}

footer p {
	width:50%;
	font-family: 'roboto light', sans-serif ;
	text-align:center;
	justify-content: center;
	margin:auto;
	font-size:10px;

}

@media (max-width: 576px) { 

	 #mapid {
		height:600px;
	}

	.leaflet-popup-content-wrapper {
		height:150px;
		z-index:4;
		opacity: 0.9;
	} 


	.fa-pause {
		font-size:20px;
		margin-top:230px;
		margin-left:75%;	
		font-size:10px;
		padding:7px;
	}

	.fa-play {
		font-size:20px;
		margin-top:230px;
		margin-left:85%;	
		font-size:10px;
		padding:7px;
	}

	#carrousel{
    position:relative;
    height:300px;
	}

	.jumbotron-1 h2,
	.jumbotron-2 h2 {
		font-size:20px;
	}

	.jumbotron-1 h5,
	.jumbotron-2 h5 {
		font-size:16px;
	}

	.jumbotron-1 p,
	.jumbotron-2 p {
		font-size:12px;
		font-family : 'Roboto light', sans-serif;
	}

	.img1, .img2, .img4, .img5  {
		height:280px;
		background-position: center;
		max-width:100%;
	}

	.img3 {
		height:280px;
		background-repeat: no-repeat;
		background-position:left center;
		max-width:100%;
	}

	#shape-1 {
	  opacity:0.7;
	  height:1000px;
	  width:100%;
	  transform: rotate(0deg);
	  left:0;
	}

	#shape-2 {
	  opacity:0.75; /*Pink*/
	  height:1000px;
	  width:100%;
	  transform: rotate(0deg);
	  left:0;
	}

	#shape-3 {
	  opacity:0.75; /*Teal*/
	  height:1000px;
	  width:100%;
	  transform: rotate(0deg);
	  left:0;
	}

	#shape-4 {
	  opacity:0.95; /*orange*/
	  height:1000px;
	  width:100%;
	  transform: rotate(0deg);
	  left:0;
	}

	#shape-5 {
	  height:1000px;
	  width:100%;
	  transform: rotate(0deg);
	  left:0;
	}

	.text {
	  bottom:20%;
	  left:10%;
	 	width:90%;
	  top:20%;
	}

	.carousel-container li h1 {
	  font-size:16px;
	  /*font-family:'Roboto';*/
	}

	.carousel-container li p {
	 	font-size:14px;
	 	font-family:'roboto', sans-serif;
	}

	.triangle-picture {
		max-height:60%;
	}

	.fa-chevron-right  {
		margin-top:40%;
		font-size:12px;	
	}	

	.fa-chevron-left  {
		margin-top:40%;
		font-size:12px;
	}	

	.triangle-picture {
		max-height:30%;
		position:absolute;
		margin:0;
		top:0;
	}


.legend-mobile-intro h2 {
		font-size:12px; 
		font-family:'roboto', sans-serif;
	}

	.legend-mobile-p p,
	.legend-mobile-intro p {
		font-size:12px; 
		font-family:'roboto light', sans-serif;
	}

	.legend-mobile img {
		height:20px;
		width:20px;
	}

}

@media (min-width: 767px) and (max-width: 991.98px) { 


	.triangle-picture {
		max-height:40%;
	}

	.fa-pause {
		font-size:20px;
		margin-top:235px;
		margin-left:90%;
		padding:7px;
		font-size:10px;	
	}

	.fa-play {
		font-size:20px;
		margin-top:235px;
		margin-left:95%;	
		padding:7px;
		font-size:10px;
	}


	.jumbotron-1 h2,
	.jumbotron-2 h2 {
		font-size:22px;
	}

	.jumbotron-1 h5
	.jumbotron-2 h5 {
		font-size:18px !important;
		font-family:'Roboto', sans-serif;
	}

	.jumbotron-1 p,
	.jumbotron-2 p {
		font-size:12px;
	}


	#carrousel{
  	position:relative;
  	height:200px;
	}

	#carrousel{
    position:relative;
    height:300px;
	}

	.number {
		font-size:50px;
	}

	.img1, .img2, .img4, .img5  {
		height:280px;
		background-position: center;
		max-width:100%;
	}


	.img3 {
		height:280px;
		background-repeat: no-repeat;
		background-position:left center;
		max-width:100%;
	}

	#shape-1, #shape-2, #shape-3,
	#shape-4, #shape-5 {
	  opacity:0.7;
	  transform: rotate(18deg);
	  left:40%;
	}

	.text {
	  left:57%;
	 	width:45%;
	 	top:25%;
	}

	.carousel-container li h1 {
	  font-size:20px;
	  font-family:'Roboto', sans-serif;
	}

	.carousel-container li p {
	 	font-size:14px;
	 	font-family:'Roboto', sans-serif;
	}

	.fa-chevron-right  {
		font-size:12px;	
	}	

	.fa-chevron-left  {
		font-size:12px;
	}



 }

@media (min-width: 992px) and (max-width: 1199.98px) { 
s
	.triangle-picture {
		max-height:40%;
	}

	.jumbotron-1 h2
	.jumbotron-2 h2 {
		font-size:20px;
		font-family:'Roboto', sans-serif;
	}

	.jumbotron-1 h5
	.jumbotron-2 h5 {
		font-size:12px;
		font-family:'Roboto', sans-serif;
	}

	.jumbotron-1 p 
	.jumbotron-2 p{
		font-size:10px;
		font-family:'Roboto', sans-serif;
	}

	.fa-pause {
		font-size:20px;
		margin-top:280px;
		margin-left:90%;
		padding:7px;
		font-size:10px;	
	}

	.fa-play {
		font-size:20px;
		margin-top:280px;
		margin-left:95%;	
		padding:7px;
		font-size:10px;
	}

	#carrousel{
  	position:relative;
  	height:450px;
	}
	
	.img1, .img2, .img4, .img5  {
		height:400px;
		background-position: center;
		max-width:100%;
	}

	.img3 {
		height:400px;
		background-repeat: no-repeat;
		background-position:left center;
		max-width:100%;
	}

	#shape-1, #shape-2, #shape-3,
	#shape-4, #shape-5 {
	  opacity:0.7;
	  transform: rotate(18deg);
	  left:40%;
	}

	.text {
	  left:57%;
	 	width:45%;
	 	top:25%;
	}

	.carousel-container li h1 {
	  font-size:20px;
	  font-family:'Roboto', sans-serif;
	}

	.carousel-container li p {
	 	font-size:16px;
	 	font-family:'Roboto', sans-serif;
	}

	.fa-chevron-right  {
		font-size:14px;	
	}	

	.fa-chevron-left  {
		font-size:14px;
	}
 }

@media (min-width: 1200px) {

	#shape-1, #shape-2, #shape-3,
	#shape-4, #shape-5 {
  	width:1400px;
  
	}











}







 








